Parse error: syntax error, unexpected T PAAMAYIM NEKUDOTAYIM

From PeepSo Docs
Jump to: navigation, search

If you encounter the following error: Parse error: syntax error, unexpected T_PAAMAYIM_NEKUDOTAYIM it means the PHP version on your host/server is below version 5.4

In order to solve this you need to upgrade your PHP version to 5.4+ or contact your host about it.